Subject: Re: problem with libintl and libtool
To: Manuel Bouyer <>
From: Julio Merino <>
List: tech-pkg
Date: 10/26/2002 22:40:50
On Sat, 26 Oct 2002 21:40:28 +0200
Manuel Bouyer <> wrote:

> On Sat, Oct 26, 2002 at 07:54:27PM +0200, Julio Merino wrote:
> > Try to change the LTCONFIG_OVERRIDE with LIBTOOL_OVERRIDE=${WRKSRC}/libtool...
> That does it. ggv needs it too, but I'm not sure it's the right fix.
> I suspect something else in buildink or libtool changed that cause this,
> but I don't know what ...

AFAIK, the ltconfig script is only used by old libtool-ized packages. All
new ones use libtool instead, so maybe a recent update of the package made
this change. I.e., if after running the configure script, you see a libtool
script inside ${WRKSRC}, you need to use LIBTOOL_OVERRIDE.


Julio Merino ( <>